[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Clipboard
Name[af]=x klipbord
Name[ar]=حافظة اكس
Name[az]=X Ara yaddaşı
Name[br]=Golver X
Name[ca]=Portapapers X
Name[da]=X Klippebord
Name[de]=X-Clipboard
Name[el]=Πρόχειρο του X
Name[eo]=XPoŝo
Name[es]=Portapapeles de X
Name[eu]=X Paperzorroa
Name[fi]=X-leikepöytä
Name[fr]=XClipboard
Name[hr]=X odlagalište
Name[is]=X-klemmuspjald
Name[ko]=X용 클립보드
Name[lv]=X Starpliktuve
Name[mk]=X инсерти
Name[nb]=X-utklippstavle
Name[nn]=X-utklippstavle
Name[oc]=Tapissaria X
Name[pl]=X Schowek
Name[pt]=Área de Transferência do X
Name[ro]=Clipboard X
Name[ru]=Буфер обмена X
Name[sv]=X clipboard
Name[ta]=X À¢ÊôÒôÀÄ¨¸
Name[th]=คลิปบอร์ดของ X
Name[tr]=X Panosu
Name[uk]=Кишеня X
Name[ven]=Bodo yau Farisa
Name[xh]=Ibhodi eqhotyoshelweyo ye X
Name[xx]=xx
Name[zh_CN]=X 剪贴板
Name[zh_TW]=X 剪貼簿
Name[zu]=X Ibhodi eliciphiziwe
MimeType=
GenericName=Clipboard Viewer
GenericName[af]=klipbord aansig
GenericName[ar]=عارض الحافظة
GenericName[bg]=Преглед за Clipboard
GenericName[bs]=Preglednik clipboard-a
GenericName[cs]=Prohlížeč schránky
GenericName[da]=Klippebordsfremviser
GenericName[de]=Inhalt der Zwischenablage anzeigen
GenericName[el]=Προβολή Πρόχειρου
GenericName[eo]=Rigardilo por la X-poŝenhavo
GenericName[es]=Visor del portapapeles
GenericName[et]=Lõikepuhvri vaatamine
GenericName[eu]=Arbelaren Ikusgailua
GenericName[fi]=Leikepöydän näyttäjä
GenericName[fr]=Pour afficher le contenu du presse-papiers
GenericName[he]=מציג לוח עריכה
GenericName[hu]=vágólap-nézegető
GenericName[is]=Klippiborðsskoðari
GenericName[it]=Visualizzatore degli appunti
GenericName[ja]=クリップボードビューア
GenericName[lt]=Laikinos talpyklės žiūriklis
GenericName[lv]=Starpliktuves Skatītājs
GenericName[nb]=Fremviser for utklippstavlen
GenericName[nl]=klembordweergaveprogramma
GenericName[nn]=Utklippstavlevisar
GenericName[pl]=Przeglądarka schowka
GenericName[pt]=Visualizador da Área de Transferência
GenericName[pt_BR]=Visualizador da Área de Transferência
GenericName[ro]=Vizualizor de clipboard
GenericName[ru]=Программа просмотра буфера X
GenericName[sk]=Prehliadač schránky
GenericName[sl]=Pregledovalnik odložišča
GenericName[sv]=Klippbordsvisare
GenericName[ta]=´ðÎôÀÄ¨¸ì ¸¡ðÊ
GenericName[th]=ตัวแสดงเนื้อหาคลิปบอร์ด
GenericName[tr]=Pano Görüntüleyici
GenericName[uk]=Переглядач кишені
GenericName[ven]=Muvhoni wa Bodo yau Farisa
GenericName[vi]=Trình xem clipboard
GenericName[xh]=Umboniseli Womfanekiso Obheka Phambili
GenericName[xx]=xx
GenericName[zh_CN]=剪贴板查看器
GenericName[zh_TW]=剪貼簿檢視器
GenericName[zu]=Umboniseli Webhodi eliciphizekayo
Exec=xclipboard
Icon=xclipboard
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
